<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [skills](./bitburner.formulas.skills.md)

## Formulas.skills property

Skills formulas

**Signature:**

```typescript
skills: SkillsFormulas;
```
